%define	base_name	stimages
%define	name		xsw-%{base_name}
%define version		1.8.2
%define release		%mkrel 6

Name:		%{name}
Version:	%{version}
Release:	%{release}
Summary:	Star Trek image theme for XShipWars
License: 	GPL
Group: 		Games/Other
Source:		http://wolfpack.twu.net/users/wolfpack/%{base_name}-%{version}.tar.bz2
Url: 		http://wolfpack.twu.net/ShipWars/XShipWars
BuildRoot:	%{_tmppath}/%{name}-%{version}
BuildArch:	noarch

%description
This is a Star Trek image theme for XShipWars

%prep
%setup -c -q

%build

%install
rm -rf %{buildroot}
install -d -m 755 %{buildroot}%{_gamesdatadir}/xshipwars/images
cp -pr images/* %{buildroot}%{_gamesdatadir}/xshipwars/images

%clean
rm -rf %{buildroot}

%files 
%defattr(-,root,root)
%{_gamesdatadir}/xshipwars/images/*



%changelog
* Wed Sep 09 2009 Thierry Vignaud <tvignaud@mandriva.com> 1.8.2-6mdv2010.0
+ Revision: 435307
- rebuild

* Mon Aug 04 2008 Thierry Vignaud <tvignaud@mandriva.com> 1.8.2-5mdv2009.0
+ Revision: 262736
- rebuild

* Thu Jul 31 2008 Thierry Vignaud <tvignaud@mandriva.com> 1.8.2-4mdv2009.0
+ Revision: 257814
- rebuild

* Thu Jan 03 2008 Olivier Blin <oblin@mandriva.com> 1.8.2-2mdv2008.1
+ Revision: 140994
- restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request


* Wed Aug 16 2006 Olivier Thauvin <nanardon@mandriva.org>
+ 08/16/06 03:36:33 (56272)
- rebuild

* Wed Aug 16 2006 Olivier Thauvin <nanardon@mandriva.org>
+ 08/16/06 03:33:25 (56271)
Import xsw-stimages

* Sat Jun 25 2005 Guillaume Rousse <guillomovitch@mandriva.org> 1.8.2-1mdk 
- new version
- drop alternatives
- spec cleanup

* Thu Jun 02 2005 Nicolas Lcureuil <neoclust@mandriva.org> 1.7-6mdk
- Rebuild

